body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	font-size: 11px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #4B005B;
}
h4 {
	font-size: 11px;
	font-weight: bold;
	color: #4B005B;
}
.heading {
	font-size: 11px;
	font-weight: bold;
	color: #4B005B;
}
.headingpad {
	font-size: 11px;
	font-weight: bold;
	color: #4B005B;
	padding-bottom:5px
}
.text {
	font-size: 11px;
}
td{
	font-size: 11px;
}
td.oddline{
background-color:#E6E6E6
}
.message {
	color:#FF0000;
	font-weight: bold;
}

a.sidemenu{
	color:#FFFFFF;
	text-decoration:none;
}

.indent {
	padding-left: 12px;
}
.purple {
	font-weight: bold;
	color: #4B005B;
}
.padtopbot {
	padding-bottom: 10px;
	font-weight: bold;
}
.padtopbottom {
	font-weight: bold;
	color: #4B005B;
	padding-top: 15px;
	padding-bottom: 5px;
}
a {
	color: #500060;
}
.message {
	color:#FF0000;
	font-weight: bold;
}

.contentindent {
	padding-top: 25px;
	padding-left: 15px;
}
.logopadding {
	padding: 15px;
}
.titlepadding {
	background-color: #CCCCCC;
	padding-top: 15px;
	padding-left: 12px;
	padding-bottom: 6px;
}
.imageborder {
	padding-bottom: 15px;
	padding-left: 15px;
}
.paddingleft {
	padding-left: 15px;
}.searchtable {
	background-color: #DFDFDF;
}
.hline{
 	border-bottom: solid 1px #4B006B;  
  	padding-top:10px;
	padding-bottom:10px;
} 
